.serviceConnections {
  background: var(--color-black-5);
  flex: 1;
}

.empty {
  margin-top: 45px;
  margin-left: 15px;
}

.serviceInformation {
  margin-left: 25px;
  margin-top: 20px;
  font-weight: bold;
}

.allowedDataField {
  display: block;
  margin-left: 25px;
  margin-bottom: 10px;
}
.allowedDataField:first-of-type {
  margin-top: 10px;
}

.createdAt {
  font-weight: bold;
  margin: 20px 25px 5px;
}

.dateAndTime {
  margin-left: 25px;
  margin-top: 0;
}

.panelContainer {
  display: grid;
  grid-row-gap: var(--spacing-m);
  grid-template-rows: auto;
  margin: 50px 0;
}

@media (min-width: 1200px) {
  .empty {
    margin-left: 0;
  }
}
